Package org.eclipse.birt.chart.ui.swt.interfaces

# Interface IChartSubType

public interface IChartSubType

Author:
  Actuate Corporation

## Method Summary

Modifier and Type
Method
Description
`String`
`getDescription()`
`String`
`getDisplayName()`
Returns the display name of the chart subType.
`org.eclipse.swt.graphics.Image`
`getImage()`
`String`
`getName()`

## Method Details

### getName

String getName()

### getImage

org.eclipse.swt.graphics.Image getImage()

### getDescription

String getDescription()

### getDisplayName

String getDisplayName()
Returns the display name of the chart subType.

Returns:
  Chart subType display name.
Since:
  Version 2.1